<div>
	<div class="container" *ngIf="loading">
		<mat-spinner color="accent" diameter="40"></mat-spinner>
	</div>
	<div class="container" *ngIf="!loading">

		<div *ngFor="let m of messages" class="message-container" [ngClass]="{'ownMessageItem': m.name === loggedInUser.username}">
			<div class="message">{{ m.message }}</div>
			<div class="name" *ngIf="m.name !== loggedInUser.username">{{ m.name }}</div>
		</div>
	</div>
</div>
